
Infrastructure - Task #1019

Story # 1007 (Closed): Revise product names, subversion locations and task categories

Move cacti extensions out of cicore

2010-10-23 02:36 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

The cacti extensions should be moved out of cicore into their own project location.  Suggest moving from:

software/cicore/trunk/monitoring-extensions/

to:

software/monitoring/trunk/cacti_extensions

History

#1 - 2010-10-25 22:19 - Rob Nahf

- Assignee set to Rob Nahf

- translation missing: en.field_remaining_hours set to 2.0

#2 - 2010-10-29 09:23 - Rob Nahf

- Category set to Support Operations

- Status changed from New to In Progress

moved items in the software branch, need to finish by moving the document items into the new software location.

#3 - 2010-10-29 16:39 - Rob Nahf

- Status changed from In Progress to Closed

finished moving the notes into the software driectory, and updated the link to the rsa_id in the operations document cn_host_steup.txt

#4 - 2010-11-12 17:35 - Rob Nahf

- translation missing: en.field_remaining_hours deleted (2.0)
